Subject: RE: Re: [Isis-wg] ISIS to go standards track.

From: [email-masked]
Date: Wed, 16 Jun 2004 09:02:15 -0500

Chris -

I know that a liaison was issued by ITU Q14/15 requesting two documents 
be given priority.  The documents in the liaison were:
  RFC 2966
  RFC 3373

My understanding is that RFC 3373 is a change to the base IS-IS spec, so 
under the agreement with JTC1 would require fast track processing in 
JTC1 before it could go to standards track.  Since JTC1 SC6's next 
meeting (November 2004) is in Orlando, it may be easy to accomplish this 
in short order.  I can look into the details necessary to accomplish 
this if you'd like.

You can find the ITU liaison at:
  
ftp://sg15opticalt:[email-masked]/tsg15opticaltransport/COMMUNICATIONS/isis/index.html

Thanks,

Jonathan Sadler

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, June 15, 2004 4:45 PM
To: [email-masked]
Subject: Re: [Isis-wg] ISIS to go standards track.

> The next step will be to determine which documents should be placed on
> the standards track. This decision should be based on (1) and (2) from
> above, and the ISO agreement RFC 3563
> (http://www.ietf.org/rfc/rfc3563.txt). We will do this in a separate
> thread.

Alex proposed to me an initial set of documents which we might consider 
for taking down the STDs track.

   RFC 1195 (IPv4)-- Already PS
   RFC 2966 (Two-level prefix distribution)
   draft-ietf-isis-wg-mib-13.txt
   draft-ietf-isis-traffic-05.txt
   draft-ietf-isis-ipv6-05.txt
   draft-ietf-isis-gmpls-extensions-19.txt
   RFC 3787 (IP Interop)

He also points out that in taking these documents down standards track 
we may want to consider combining RFC 1195, RFC 2966, traffic, and RFC 
3787 into a single standards track document. This would leave the MIB, 
IPv6 and GMPLS documents to go STDs track standalone.

I'd like to open this up for discussion at this point.

Thanks,
Chris.

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg

-----------------------------------------
============================================================
The information contained in this message may be privileged 
and confidential and protected from disclosure.  If the 
reader of this message is not the intended recipient, or an 
employee or agent responsible for delivering this message to 
the intended recipient, you are hereby notified that any 
reproduction, dissemination or distribution of this 
communication is strictly prohibited. If you have received 
this communication in error, please notify us immediately by 
replying to the message and deleting it from your computer.

Thank you.
Tellabs
============================================================

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg